Verified Commit a5300295 authored by Elias Häußler's avatar Elias Häußler 🐛
Browse files

[BUGFIX] Remove obsolete dependency "php-http/httplug"

parent 22fb1acb
Pipeline #768 failed with stages
in 2 minutes and 2 seconds
......@@ -24,7 +24,6 @@
"composer-plugin-api": "^1.0 || ^2.0",
"eliashaeussler/composer-update-check": "~0.4",
"nyholm/psr7": "^1.0",
"php-http/httplug": "^2.0",
"psr/http-client": "^1.0",
"spatie/emoji": "^2.0",
"symfony/http-client": "^4.4 || ^5.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment